local fn = _gn(0x1F464EF988465A81)
--- Returns the index of the newly created hospital spawn point.
-- p3 might be radius?
function Global.AddHospitalRestart(x, y, z, p3, p4)
	return fn(x, y, z, p3, p4, _ri)
end
